body,td{font-family:"Microsoft Yahei";}
.header .headerText a.headermaintitle{font-size:30px; display:block; margin:40px 0 10px 0;}
.header .headerText a.headermaintitle:hover {color: #4371A6;}
a:hover {
color: #6a86c3;
}
#mytopmenu{
background-image:none;
height:40px;
position:relative;
}
#mytopmenu{padding:0;}
#mystats {
margin-top: 0;
position: absolute;
top: 10px;
right: 10px;
color: #fff;
z-index: 999;
}
#mytopmenu {
background-image: none;
height: 40px;
position: absolute;
left: 0;
right: 0;
top: 235px;
}
#mylinks {
height:50px;
line-height:50px;
padding:0 12px;
font-size: 16px;
left: 232px;
right: 0;
top:230px;
background: #879ed0;
z-index: 999;
}

#mylinks a{
text-decoration: none;
color: #fff;
display: inline-block;
padding: 0 15px;
}

#mylinks a:hover{background-color:#6a86c3;}

#mylinks #MyLinks1_XMLLink{padding:0; position: relative; left:-8px;}
#mylinks #MyLinks1_XMLLink:hover{background: #879ed0;}
.dayTitle{padding-left:75px; padding-top:10px;}
.dayTitle a{color:#fff;text-decoration: none;font-size: 15px;}
.dayTitle a:hovee{text-decoration:underline;}

.postTitle{font-size:16px;}

.postSeparator{border-top: 1px dashed #ddd;}

.footer{
background-image:none;
text-align: center;
line-height: 70px;

padding:0;}